@ECHO OFF
ECHO Rejoining files...
copy /B SC-SQLEN.000 + SC-SQLEN.001 + SC-SQLEN.002 SC-SQLEN.ZIP
ECHO Unzippping file...
PKUNZIP SC-SQLEN.ZIP
ECHO Deleting files...
DEL SC-SQLEN.000
DEL SC-SQLEN.001
DEL SC-SQLEN.002
DEL SC-SQLEN.ZIP
ECHO .
ECHO .
ECHO DONE!  ENJOY!      
ECHO .
ECHO .
ECHO                    DARK LORD/$(0T(H '94
ECHO .
ECHO .
ECHO    P.S. - Run SETUP.EXE now....
ECHO    Also read README.TXT...
